i just installed 10.1 official and update my urpmi and i start installing the rpm then i got this error:

ftp://ftp.proxad.net/pub/Distributi...101mdk.i586.rpm
...retrieving failed: curl failed: exited with 19 or signal 0


...retrieving failed: curl: (19) Given file does not exist
installing /var/cache/urpmi/rpms/kdebase-kmenuedit-3.2.3-134.4.101mdk.i586.rpm /var/cache/urpmi/rpms/kdebase-konsole-3.2.3-134.4.101mdk.i586.rpm /var/cache/urpmi/rpms/libkdebase4-3.2.3-134.4.101mdk.i586.rpm /var/cache/urpmi/rpms/xine-plugins-1.0-4plf.i586.rpm /var/cache/urpmi/rpms/libkdebase4-konsole-3.2.3-134.4.101mdk.i586.rpm /var/cache/urpmi/rpms/xine-arts-1.0-4plf.i586.rpm /var/cache/urpmi/rpms/kdebase-kate-3.2.3-134.4.101mdk.i586.rpm /var/cache/urpmi/rpms/kdebase-nsplugins-3.2.3-134.4.101mdk.i586.rpm /var/cache/urpmi/rpms/libkdebase4-kate-3.2.3-134.4.101mdk.i586.rpm /var/cache/urpmi/rpms/libkdebase4-kmenuedit-3.2.3-134.4.101mdk.i586.rpm /var/cache/urpmi/rpms/kdebase-3.2.3-134.4.101mdk.i586.rpm /var/cache/urpmi/rpms/kdebase-common-3.2.3-134.4.101mdk.i586.rpm /var/cache/urpmi/rpms/kdebase-progs-3.2.3-134.4.101mdk.i586.rpm /var/cache/urpmi/rpms/kdebase-kdm-config-file-3.2.3-134.4.101mdk.i586.rpm /var/cache/urpmi/rpms/kdebase-kdeprintfax-3.2.3-134.4.101mdk.i586.rpm /var/cache/urpmi/rpms/libxine1-1.0-4plf.i586.rpm
Installation failed:
kdebase-kcontrol-nsplugins = 1:3.2.3-134.4.101mdk is needed by kdebase-nsplugins-3.2.3-134.4.101mdk
kdebase = 1:3.2.3-128mdk is needed by (installed) libkdebase4-nsplugins-3.2.3-128mdk
Installation failed, some files are missing:
ftp://ftp.proxad.net/pub/Distributi...101mdk.i586.rpm
You may want to update your urpmi database

then i tried to update the urpmi , evrything was up to datethen i type to install with :

urpmi --auto-select --no-verify-rpm --auto
it gave the same error
thnx for any help